@charset "utf-8";
/* CSS Document */

body {
	background:url(images/bg_02.png) repeat-x #FFF;
	margin:0px;
	padding:0px;
}

.mini_review  p:first-child{ display:block; }

#container {
	width:951px;
	background:url(images/header_04.png) no-repeat;
	margin:0 auto;
	
}
#header_block {
	height:356px;
	
}
#menu {
	margin:-14px;
}
ul#navigation {
	position:relative;
	top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
ul#navigation li {
	display:inline;
	list-style:none;
	padding-right:60px;
}
ul#navigation li a {
	text-decoration:none;
	color:#004362;
}
ul#navigation li a:active, ul#navigation li a:hover {
	color: #06F;
}
#logo h1 {
	margin:0px;
	/*display:block;*/
	text-indent:-9999px;
}
#logo {
	margin-top:55px;
	background-image: url(images/logo_06.png);
	background-repeat:no-repeat;
	width:189px;
	height:88px;
}
#content_block {
	font-family:Arial, Helvetica, sans-serif;
}
#left_block {
	float:left;
	width:235px;
}
#left_block .sidebar_menu {
	background:url(images/leftbar_bg_10.png);
	margin-bottom:20px;
}
ul.sidebar_nav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:175px;
	margin-left:-20px;
}
ul.sidebar_nav li {
	background:url(images/bullet_13.png) no-repeat center left;
	border-bottom:dashed 1px #9db6c0;
	line-height:25px;
	list-style:none;
	padding-left:20px;
}
ul.sidebar_nav li a {
	text-decoration:none;
	color:#203b56;
}
#right_block {
	float:right;
	width:685px;
}
.thumb {
	float:left;
	padding-right:20px;
	padding-bottom:10px;
}
h2 {
	font-size:25px;
	color:#e18d43;
	font-weight:300;
	margin:0px;
}
.rating {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#203b56;
}
.text_content p {
	line-height:20px;
	font-size:14px;
	color:#333333;
}


.stars {
	/*position:relative;
	top:-35px;
	left:40px;*/
}
.button {
	float:right;
	margin-top:10px;
	margin-bottom:10px;
}

.separator {
	margin-bottom:10px;
	margin-top:10px;
}

.separator-top {
	margin-bottom:10px;
	margin-top:40px;
}

.mini-header {float:left;width:440px; margin-bottom:10px;}

img {
	border:none;
}
.clearer {
	clear:both;
}
#footer_container {
	background:url(images/footer_bg_41.png) #151f28 repeat-x;
}
#footer_block {
	width:951px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#a8a8a8;
	text-align:center;
	padding:30px;
}
